/**
 * Theme Name:       Mai Prosper
 * Theme URI:        https://bizbudding.com/mai-theme/
 * Description:      Mai Prosper child theme for the Genesis Framework.
 * Author:           BizBudding
 * Author URI:       https://bizbudding.com/
 * Version:          2.1.1
 * Text Domain:      mai-prosper
 * Template:         genesis
 * Template Version: 3.3.5
 * License:          GPL-2.0-or-later
 * License URI:      http://www.gnu.org/licenses/gpl-2.0.html
 */

.site-container {
    border-top: 10px solid #719139;
}

.site-inner {
    background: #ede9d7;
}

.site-description,
.site-title-link {
    color: #fff;
}